@charset "utf-8"; /* CSS Document */
body {margin:0; padding:0; background-image:url(http://www.need-websites.com/m-dicesare123/wp-content/uploads/2015/01/3d-building-construction-image_1600x1200_78599.jpg); background-repeat:no-repeat; background-size:cover; background-position:top;  width:100%; height:100%; float:left; font:400 16px/28px 'Open Sans', sans-serif !important; color:#000000;}
.master{width:100%; height:100%;}
.bg1{background: #a32228;
background: -moz-linear-gradient(top,  #a32228 0%, #8f1115 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a32228), color-stop(100%,#8f1115));
background: -webkit-linear-gradient(top,  #a32228 0%,#8f1115 100%);
background: -o-linear-gradient(top,  #a32228 0%,#8f1115 100%);
background: -ms-linear-gradient(top,  #a32228 0%,#8f1115 100%);
background: linear-gradient(to bottom,  #a32228 0%,#8f1115 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a32228', endColorstr='#8f1115',GradientType=0 );
}
.bg2{background-color:#450304; width:100%;}
.bg3{background-color:#FFFFFF; width:100%;}
.textcolour1{color:#e1a14f !important;}
.textcolour2{color:#b21c1d !important;}
.textcolour3{color:#a9a9a9 !important;}
.textcolour4{color:#ffffff !important;}
.imgwidth{width:100%;}
.phtextaline{text-align:right;}
.specialpadding{padding:10px 20px 10px 0;}
.specialpadding1{padding:10px 20px 0 45px !important;}

.navmenu{margin:0; padding:0;}
.navmenu ul{font-size:18px; float:right; margin:10px 10px 0 0;}
.navmenu ul li{display:inline; list-style-type:none; padding:0 12px 0 12px;}
.navmenu ul li a{text-decoration:none; color:#ffffff !important;}
.navmenu ul li a:hover{color:#e1a14f !important;}
.current{color:#e1a14f !important; text-decoration:none !important;}

.navcontainer { width:100%; margin:0 auto; padding: 0; margin-top:20px;}/*Start Responsive menu*/
.navcontainer > ul { list-style:none; padding: 0; margin:0 0 20px 0; }
.dropdown1 a { text-decoration:none; }
.dropdown1 [data-toggle="dropdown1"] {display:block; position: relative; border: solid 1px transparent; font-family: 'Open Sans', sans-serif; padding: 10px 10px; margin: 0; outline: 0; font-size: 1em; text-decoration: none; white-space: nowrap; word-wrap: normal; vertical-align: middle; cursor: pointer; border-radius: 2px; box-shadow: 0 1px 0 rgba(0,0,0,0.05); }
.dropdown1 [data-toggle="dropdown1"] { border-color: #d3d3d3; background: #f8f8f8; color: #333;}
.dropdown1 [data-toggle="dropdown1"]:hover {background: #2c89c6;}
.dropdown1 .icon-arrow { position: absolute; display: block; font-size: 0.6em; color:#000000; top: 14px; right: 10px;}
.dropdown1 .icon-arrow.open { -webkit-transform: rotate(-180deg); -moz-transform: rotate(-180deg); -ms-transform: rotate(-180deg); -o-transform: rotate(-180deg); transform: rotate(-180deg); -webkit-transition: -webkit-transform 0.6s; -moz-transition: -moz-transform 0.6s; -o-transition: -o-transform 0.6s; transition: transform 0.6s; }
.dropdown1 .icon-arrow.close { -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -ms-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: -webkit-transform 0.6s; -moz-transition: -moz-transform 0.6s; -o-transition: -o-transform 0.6s; transition: transform 0.6s; }
.dropdown1 .icon-arrow:before { content: '\25BC';}
.dropdown1 .dropdown1-menu { max-height: 0; overflow: hidden; list-style: none; padding: 0; margin: 0; }
.dropdown1 .dropdown1-menu li { padding: 0; }
.dropdown1 .dropdown1-menu li a { display: block; color: #6e6e6e; background: #eeeeee; -webkit-box-shadow: 0 1px 0 white inset, 0 -1px 0 #d4d4d4 inset; -moz-box-shadow: 0 1px 0 white inset, 0 -1px 0 #d4d4d4 inset; box-shadow: 0 1px 0 white inset, 0 -1px 0 #d4d4d4 inset; text-shadow: 0 -1px 0 rgba(255, 255, 255, 0.3); padding: 10px 10px; text-decoration:none; }
.dropdown1 .dropdown1-menu li a:hover { background:#450304; color:#FFFFFF;}
.dropdown1 .show, .dropdown1 .hide { -webkit-transform-origin: 50% 0%; -moz-transform-origin: 50% 0%; -ms-transform-origin: 50% 0%; -o-transform-origin: 50% 0%; transform-origin: 50% 0%; }
.dropdown1 .show { display: block; max-height: 9999px; -webkit-transform: scaleY(1); -moz-transform: scaleY(1); -ms-transform: scaleY(1); -o-transform: scaleY(1); transform: scaleY(1); animation: showAnimation 0.5s ease-in-out; -moz-animation: showAnimation 0.5s ease-in-out; -webkit-animation: showAnimation 0.5s ease-in-out; -webkit-transition: max-height 1s ease-in-out; -moz-transition: max-height 1s ease-in-out; -o-transition: max-height 1s ease-in-out; transition: max-height 1s ease-in-out; }
.dropdown1 .hide { max-height: 0; -webkit-transform: scaleY(0); -moz-transform: scaleY(0); -ms-transform: scaleY(0); -o-transform: scaleY(0); transform: scaleY(0); animation: hideAnimation 0.4s ease-out; -moz-animation: hideAnimation 0.4s ease-out; -webkit-animation: hideAnimation 0.4s ease-out; -webkit-transition: max-height 0.6s ease-out; -moz-transition: max-height 0.6s ease-out; -o-transition: max-height 0.6s ease-out; transition: max-height 0.6s ease-out; }
/*End Responsive menu*/

.uparrow{background:url('http://www.need-websites.com/m-dicesare123/wp-content/uploads/2015/01/uparrow.png'); cursor:pointer; width:50px; height:50px; position:fixed; bottom:30px; right:30px; display:none;}
h1, h2{font-size:24px !important; color:#010101; font-weight:600 !important;}
h3{font-size:24px !important; font-weight:600 !important; line-height:2em !important; color:#FFFFFF !important; margin-left:10px;}
.feedbackbox{height:50px; width:100%;}
.submit{float:right !important; background-color:#921012 !important; border:#921012 !important;}
.homecontact{margin:15px 0 0 0; width:100%; border:none !important; background-color:transparent !important;}
.gallerymargine{margin:8px 15px; width:250px; height:180px; border:3px solid #E9E9E9;}
.link{font-weight:600 !important; text-decoration:none !important; color:#b21c1d !important; padding:0px 20px 10px 0; float:right;}
.address{line-height:40px !important; font-weight:600;}
.footer{min-height:80px; color:#a9a9a9 !important; outline:none; border:none; font-size:15px !important; margin-top:30px;}

@media (max-width: 768px){
.phtextaline{text-align:center;}
.phtextaline{text-align:right; font-size:20px; text-align:center;}
.gallerymargine{margin:4px; width:131px; height:96px;}
	}
@media (max-width: 400px){
.gallerymargine{margin:4px; width:130px; height:96px;}
	}